Bug 221752 - [NEW PORT] audio/sc3-plugins: Extension plugins for the SuperCollider3 audio synthesis server
Summary: [NEW PORT] audio/sc3-plugins: Extension plugins for the SuperCollider3 audio ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-08-24 04:16 UTC by Yuri Victorovich
Modified: 2017-11-11 21:04 UTC (History)
0 users

See Also:


Attachments
shar (64.62 KB, text/plain)
2017-08-24 04:16 UTC, Yuri Victorovich
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2017-08-24 04:16:23 UTC
Created attachment 185703 [details]
shar

QAs:
* poudriere 10.3 i386 11.1 amd64
* portlint
* runs fine
Comment 1 Yuri Victorovich freebsd_committer 2017-08-26 00:21:58 UTC
Comment on attachment 185703 [details]
shar

Missing dependency library for one of the dynamic libs needs to be resolved first.

I will submit the upstream PR, and will re-create the shar.
Comment 2 commit-hook freebsd_committer 2017-11-11 21:04:31 UTC
A commit references this bug:

Author: yuri
Date: Sat Nov 11 21:04:09 UTC 2017
New revision: 454003
URL: https://svnweb.freebsd.org/changeset/ports/454003

Log:
  New port: audio/sc3-plugins: Extension plugins for the SuperCollider3 audio synthesis server

  PR:		221752
  Approved by:	tcberner (mentor)
  Differential Revision:	https://reviews.freebsd.org/D13044

Changes:
  head/audio/Makefile
  head/audio/sc3-plugins/
  head/audio/sc3-plugins/Makefile
  head/audio/sc3-plugins/distinfo
  head/audio/sc3-plugins/files/
  head/audio/sc3-plugins/files/patch-source_CMakeLists.txt
  head/audio/sc3-plugins/files/patch-source_StkInst_CMakeLists.txt
  head/audio/sc3-plugins/pkg-descr
  head/audio/sc3-plugins/pkg-plist